<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.088001251221</MDI>
      <MDI key="STATISTICS_MEAN">14.540821236803</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.920000076294</MDI>
      <MDI key="STATISTICS_STDDEV">8.35104891883</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
